Home

Problems: Add Shortcut(s) for "Ctrl Tab" menu
Closed, ResolvedPublic

Description

Duplicates: T30973

Win7 64bit | 2.62.3 (45364)

Problem 1: When trying to Add shortcut menu for any one of the three items in "Mesh Select Mode" menu (Ctrl Tab), it will set it to the other two. It has to be configged through the User Preference -> Input -> Window, manually.

Problem 2: Even the three items can be assigned to separate keys, however, the Vertex and Face keep displaying as the same, in the Ctrl Tab menu.

For more details, please see below link for what I've described (my 3rd post under the thread):
http://blenderartists.org/forum/showthread.php?251514-How-to-switch-among-mesh-select-modes-only-by-one-key&p=2094259#post2094259


FYI, Thanks a lot.
leon_cheung (Leon Cheung) set Type to Bug.Via Old WorldApr 11 2012, 5:23 PM
sergey (Sergey Sharybin) added a comment.Via Old WorldApr 16 2012, 12:01 PM
Closed duplicate entry http://projects.blender.org/tracker/index.php?func=detail&aid=30973&group_id=9&atid=498
ton (Ton Roosendaal) added a comment.Via Old WorldOct 23 2012, 12:40 PM
Hrm; a python UI thingemabobs. If this option was coded in C... ;)
ton (Ton Roosendaal) added a comment.Via Old WorldNov 4 2012, 3:32 PM
This has been fixed by another similar report now.
ton (Ton Roosendaal) closed this task as "Resolved".Via Old WorldNov 4 2012, 3:32 PM

Add Comment